Magick::pixelColorImage Class Reference

`#include <STL.h>`

## Public Member Functions

| pixelColorImage (const ::ssize_t x_, const ::ssize_t y_, const Color &color_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1609 of file STL.h.

## Constructor & Destructor Documentation

## pixelColorImage()

Magick::pixelColorImage::pixelColorImage | ( | const ::ssize_t | x_,
|  | const ::ssize_t | y_,
|  | const Color & | color_
| ) |  |

Definition at line 1450 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::pixelColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1457 of file STL.cpp.

References Magick::Image::pixelColor().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp